@font-face {
  font-family: 'Autery';
  src: url('../fonts/Autery.ttf') format('truetype');
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('../fonts/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/montserrat-v14-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('../fonts/montserrat-v14-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/montserrat-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('../fonts/montserrat-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('../fonts/montserrat-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/montserrat-v14-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
       url('../fonts/montserrat-v14-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}




/* mukta-200 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/mukta-v7-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Mukta ExtraLight'), local('Mukta-ExtraLight'),
       url('../fonts/mukta-v7-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta-v7-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta-v7-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta-v7-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta-v7-latin-200.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-300 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/mukta-v7-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Mukta Light'), local('Mukta-Light'),
       url('../fonts/mukta-v7-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta-v7-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta-v7-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta-v7-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta-v7-latin-300.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-regular - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/mukta-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Mukta Regular'), local('Mukta-Regular'),
       url('../fonts/mukta-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta-v7-latin-regular.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-600 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/mukta-v7-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Mukta SemiBold'), local('Mukta-SemiBold'),
       url('../fonts/mukta-v7-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta-v7-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta-v7-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta-v7-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta-v7-latin-600.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-500 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/mukta-v7-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Mukta Medium'), local('Mukta-Medium'),
       url('../fonts/mukta-v7-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta-v7-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta-v7-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta-v7-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta-v7-latin-500.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-800 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/mukta-v7-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Mukta ExtraBold'), local('Mukta-ExtraBold'),
       url('../fonts/mukta-v7-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta-v7-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta-v7-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta-v7-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta-v7-latin-800.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-700 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/mukta-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Mukta Bold'), local('Mukta-Bold'),
       url('../fonts/mukta-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta-v7-latin-700.svg#Mukta') format('svg'); /* Legacy iOS */
}


/* metropolis */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/mukta-v7-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Mukta ExtraLight'), local('Mukta-ExtraLight'),
       url('../fonts/mukta-v7-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta-v7-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta-v7-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta-v7-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta-v7-latin-200.svg#Mukta') format('svg'); /* Legacy iOS */
}







/* form probe */
@media screen and (min-width: 768px) {
  .col-md-8 {
    -ms-flex: 0 0 66.666667%;
    -webkit-box-flex: 0;
    flex: 0 0 66.666667%;
    max-width: 66.666667%; } }

#main .radiounit {
  margin-bottom: 0; }

#main .unit.logic-block-radio {
  margin-bottom: 48px; }

#zustimmung {
  min-height: 70px; }
  @media screen and (max-width: 801px) {
    #zustimmung {
      min-height: 140px; } }

#mitmachen .j-forms {
  background-color: #ffffff;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #9fca50; }

#mitmachen .j-forms .header {
  background-color: white;
  -webkit-box-shadow: none;
  box-shadow: none; }
  #mitmachen .j-forms .header p {
    color: black; }

#mitmachen .j-forms .footer {
  background-color: white;
  -webkit-box-shadow: none;
  box-shadow: none; }
  #mitmachen .j-forms .footer p {
    color: black; }

#mitmachen .j-forms .label {
  line-height: 16px; }
  @media screen and (max-width: 801px) {
    #mitmachen .j-forms .label {
      height: auto; } }

#mitmachen .j-forms .radio,
#mitmachen .j-forms .checkbox {
  font-size: 16px;
  height: auto;
  line-height: 20px; }

#mitmachen .j-forms .radio input:checked + i,
#mitmachen .j-forms .checkbox input:checked + i,
#mitmachen .j-forms .radio-toggle input:checked + i,
#mitmachen .j-forms .checkbox-toggle input:checked + i {
  color: #9fca50;
  border-color: #9fca50; }

#mitmachen .j-forms .radio i:after {
  background-color: #478B31; }

#mitmachen .j-forms .checkbox i:after {
  border-color: #478B31; }

#mitmachen .j-forms .primary-btn,
#mitmachen .j-forms .file-button,
#mitmachen .j-forms .secondary-btn {
  background-color: #478B31; }

#mitmachen .j-forms .primary-btn:hover,
#mitmachen .j-forms .file-button:hover,
#mitmachen .j-forms .secondary-btn:hover {
  background-color: #9fca50; }

.j-forms input[type="text"]:hover,
.j-forms input[type="password"]:hover,
.j-forms input[type="email"]:hover,
.j-forms input[type="search"]:hover,
.j-forms input[type="url"]:hover,
.j-forms textarea:hover,
.j-forms select:hover {
  border-color: #9fc950; }

#mitmachen .j-forms input[type="text"]:focus,
#mitmachen .j-forms input[type="password"]:focus,
#mitmachen .j-forms input[type="email"]:focus,
#mitmachen .j-forms input[type="search"]:focus,
#mitmachen .j-forms input[type="url"]:focus,
#mitmachen .j-forms textarea:focus,
#mitmachen .j-forms select:focus {
  border-color: #9fca50; }

#mitmachen .j-forms .divider-text span {
  background-color: #F5F9EE;
  color: #478B31; }

#mitmachen .j-forms .divider-text {
  border-top-color: #9fca50; }

@media screen and (max-width: 801px) {
  #mitmachen .j-forms .divider-text {
    text-align: center;
    border-top-color: white;
    height: auto;
    margin-bottom: 10px; } }

#mitmachen .j-forms .divider-text span {
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  white-space: pre-wrap;
  line-height: 1.5; }
  @media screen and (max-width: 801px) {
    #mitmachen .j-forms .divider-text span {
      background-color: rgba(159, 201, 80, 0.1);
      color: #478B31;
      padding: 10px;
      display: block;
      border: 2px solid rgba(159, 201, 80, 0.3); } }

#mitmachen .j-forms .checkbox:hover i,
#mitmachen .j-forms .radio:hover i,
#mitmachen .j-forms .checkbox-toggle:hover i,
#mitmachen .j-forms .radio-toggle:hover i {
  border-color: #9fc950; }

/* anpassungen jw 23 04 2021 */

@media screen and (max-width: 1149px) {
  #footer .container {
    flex-direction: column;
  }
}

@media screen and (max-width: 801px) {
  #footer .support img {
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 802px) {
  #footer .support img {
    margin-right: 64px;
  }
}

@media screen and (max-width: 380px) {
  .section-barcamp .barcampintro h1 {
    font-size: 40px;
  }
}

/* zusatz fuer doku-page 29 09 2021 */

#dokupage h2 {
  margin-bottom: 32px;
  margin-top: 52px;
}

#dokupage h2:first-child {
  margin-top: 0;
}

#dokupage p {
  margin-bottom: 16px;
}

#dokupage .is-half,
#dokupage .secondcolumn {
  width:  48%;
}

@media screen and (max-width: 801px) {
  #dokupage .is-half, #dokupage .secondcolumn {
    width: 100%;
  }
}

#dokupage #main .columns {
  margin-bottom: 64px;
}

#dokupage #main {
  padding-bottom: 64px;
}

#dokupage a.dokubild:hover {
  text-decoration: none;
  border-bottom: none;
}

span.illucaption {
  font-size:  14px;
  letter-spacing: 1px;
  text-transform: none;
}